Subject: RE:COMFORTER SET #Ref 2021030200090590
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 03 Mar 2021 15:55:16 -0800

Hello Libby,

Thank you for your email.  I am sorry there are issues with the comforter set.  I recommend contacting the retailer you purchased from to either get an exchange or refund if this is what you would like to do.  Or, if you purchased the set from us Designer Living, please provide your order number so that we can assist you further.

Again, I am sorry for any inconvenience.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello we spoke on the phone concerning your 24pc Brystol Jacquard set. I know extra products for this set is not available, understand got pass that when I order this set online I had not had a chance to open it and put it on my bed until now amity members with Covid and Husband. Few problems with this set 1. Fitted sheet does not grip tight on bed 2. Bedskirt do not fit on both sides and the comforter fits like a Queen and not a king gal I am very disappointed as to what it cost me and how it looked in the picture.
Unhappy: Libby Chenier

Sent from my iPad